Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
93282SUSE SLES11 Security Update : php53 (SUSE-SU-2016:2013-1)NessusSuSE Local Security Checks9/2/20161/19/2021
critical
130683EulerOS 2.0 SP5 : php (EulerOS-SA-2019-2221)NessusHuawei Local Security Checks11/8/20191/6/2021
critical
131592EulerOS 2.0 SP2 : php (EulerOS-SA-2019-2438)NessusHuawei Local Security Checks12/4/20193/28/2022
critical
92699Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS : php5, php7.0 vulnerabilities (USN-3045-1) (httpoxy)NessusUbuntu Local Security Checks8/3/20169/18/2019
critical
132184EulerOS 2.0 SP3 : php (EulerOS-SA-2019-2649)NessusHuawei Local Security Checks12/18/20193/28/2022
critical
92714openSUSE Security Update : php5 (openSUSE-2016-921) (httpoxy)NessusSuSE Local Security Checks8/4/20161/19/2021
critical
93293SUSE SLES11 Security Update : php5 (SUSE-SU-2016:2080-1)NessusSuSE Local Security Checks9/2/20161/19/2021
critical
94118F5 Networks BIG-IP : PHP vulnerability (SOL63712424)NessusF5 Networks Local Security Checks10/19/20161/4/2019
medium
90108openSUSE Security Update : shotwell (openSUSE-2016-844)NessusSuSE Local Security Checks3/23/20161/19/2021
critical
137966EulerOS Virtualization 3.0.6.0 : php (EulerOS-SA-2020-1747)NessusHuawei Local Security Checks7/1/20203/28/2022
critical
9393PHP 5.5.x < 5.5.37 / 5.6.x < 5.6.23 / 7.0.x < 7.0.8 Multiple VulnerabilitiesNessus Network MonitorWeb Servers7/13/20163/6/2019
high
9393PHP 5.5.x < 5.5.37 / 5.6.x < 5.6.23 / 7.0.x < 7.0.8 Multiple VulnerabilitiesNessus Network MonitorWeb Servers7/13/20163/6/2019
high
802020PHP < 5.4.38, < 5.5.22, < 5.6.6 HTTP Header Content Injection XSSLog Correlation EngineWeb Servers7/12/20167/12/2016
medium
802020PHP < 5.4.38, < 5.5.22, < 5.6.6 HTTP Header Content Injection XSSLog Correlation EngineWeb Servers7/12/20167/12/2016
medium